# AIS_Drawer.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_AIS_Drawer.hxx>`
`#include <Handle_Prs3d_Drawer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Real.hxx>`
`#include <Prs3d_Drawer.hxx>`
`#include <Aspect_TypeOfDeflection.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Prs3d_IsoAspect.hxx>`
`#include <Handle_Prs3d_LineAspect.hxx>`
`#include <Handle_Prs3d_TextAspect.hxx>`
`#include <Handle_Prs3d_ArrowAspect.hxx>`
`#include <Handle_Prs3d_PointAspect.hxx>`
`#include <Handle_Prs3d_ShadingAspect.hxx>`
`#include <Handle_Prs3d_PlaneAspect.hxx>`
`#include <Handle_Prs3d_DatumAspect.hxx>`
`#include <Handle_Prs3d_LengthAspect.hxx>`
`#include <Handle_Prs3d_AngleAspect.hxx>`
`#include <Handle_Prs3d_RadiusAspect.hxx>`
`#include <AIS_Drawer.lxx>`